07/06/2023 09:00 PM - admin admin

Status: i

Priority: aa
Assignee: shinano river
Category:

Target version:
ooooo:

Start date:
Due date:

% Done:

Estimated time:

Spent time:
pooooao:

07/06/2023

100%
10.00 hours
13.00 hours

Description

History

#1 - 07/08/2023 05:52 PM - shinano river
- Estimated time set to 10.00 h

#2 - 07/08/2023 06:01 PM - shinano river
- % Done changed from 0 to 10

#3 - 07/11/2023 01:31 PM - admin admin

- Assignee set to shinano river

#4 - 07/11/2023 01:48 PM - admin admin

- Subject changed from00000000000000000 fo000DOOOOODDOOOOODD

#5 - 07/11/2023 02:08 PM - shinano river
https://simablog.net/no-experience-skills/
https://www.programming-school-choice.com/engineer_portfolio/#index_id20
https://image.itmedia.co.jp/l/im/ait/articles/2303/06/l_sdgsh003.png?_gl=1*oyzcdg*_ga*MTIwNDg3ODk0Ni4xNjc2MjY1MzQ0*_ga_JZCZP0LYY7*MTY4ODc4NjE0Ni40LjEuMTY4ODc4Njk4NS4zMi4wLjA.#_ga=2.90607130.1688380184.1688786147-1204878946.1676265344
#6 - 07/14/2023 11:27 PM - shinano river
- % Done changed from 10 to 100

#7 - 07/14/2023 11:39 PM - admin admin
- Status changed from 00 to01l
https://job-support.ne.jp/blog/hr/beginner-engineer/recruit
https://qiita.com/syantien/items/9a8a7cbaeca2be3ef0d7
https://segakuin.com/diagram/crud.html
https://qiita.com/kono-hiroki/items/86af406d95f325b32e4e
http://www.tcpdf.org

